/*
 Theme Name:   Eves
 Description:  Eves Pantry Theme based on WP Layers
 Author:       Hart Design
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
**Color reference**

black: #444;

violet: #660066;

 */


/* = Layout --------------------------------- */

body {font-size: 18px; line-height:1.5!important; -webkit-font-smoothing: antialiased!important;}

a {color:#670067;}

.site-logo-link img, .mark img {max-height:99px;}
.header-site nav {line-height:100px;}

.content-vertical-massive {padding-top:0px; padding-bottom:0px;}
.centered {margin:0 auto; display:block;}
.lgmj-lightbox-title-caption {max-width:100%!important;}


/*decoration wavy lines*/

#wrapper-content-decoration {position:absolute; top:0; width:100%; z-index:4; display:block; height:15px;  background:url("assets/images/dec-line.png") repeat-x;}
#layers-widget-slide-5:after {position:absolute; bottom:0; width:100%; z-index:9990; display:block; height:15px;  background:url("assets/images/dec-line-dark.png") repeat-x;}
#wrapper-content-decoration-footer {position:relative!important; margin:0; padding:0; width:100%; display:block; height:15px;  background:url("assets/images/dec-line-dark.png") repeat-x;}

/* footer illustrations */
#footer-dec-left {position:absolute; bottom:0; left:0; z-index:9990; display:block; width:264px; height:121px; background:url("assets/images/footer-dec-left.png") no-repeat;}
#footer-dec-right {position:absolute; bottom:0; right:0; z-index:9990; display:block; width:239px; height:268px; background:url("assets/images/footer-dec-right.png") no-repeat;}

/* = Navigation ---------------------------------- */

.nav-horizontal li a {color:#660066;}
.off-canvas-right {background:#222;}
.sub-menu {top: 80px!important; left: 0;border: 2px solid #660066!important; z-index: 9999!important;transition: all 0.4s ease-in-out;line-height: normal;}
.sub-menu li:hover, .sub-menu li a:hover, .sub-menu li:focus {background:#660066!important;}

.nav-vertical .sub-menu {border:0!important;}




/* = Typography --------------------------------- */

h1, .excerpt h1 {font-size:60px; line-height:1!important;}

.excerpt h1 {margin-top:20px;}
form h2 {text-transform:none!important; font-weight:700; text-align:center;}
h5.heading  {text-transform:none!important; font-weight:700;}
.media.large .heading {font-size:36px;}
.media.large .excerpt {font-size:18px;}

.media .heading {font-size:2.5rem;}

#footer .section-nav-title {margin: 0;padding: 0 0 12px;font-size: 1.4rem;color: #f2f2f2!important;font-weight: 700;border-bottom: 0!important; text-transform: uppercase!important; letter-spacing:1px; font-family: 'Roboto Condensed', sans-serif!important;}

#footer h5 {font-family: 'Roboto Condensed', sans-serif!important;}

.row + .copyright {padding-top: 20px;border-top: 0px!important;}

.swiper-wrapper .section-title.large .heading {font-size:60px; font-weight:700; text-transform:none!important; border:0!important; vertical-align:middle; padding-bottom:0; padding-top:80px;}

h3.lgmj-item-title {font-family: Roboto Condensed, "Helvetica Neue", Helvetica, sans-serif!important; font-weight:400!important; font-size:15px!important;}


/* = Forms, Buttons ---------------------------------- */

.button {display: inline-block; padding: 15px 30px;background-color:transparent!important;border: 2px solid #444;color: #444!important;text-align: center;vertical-align: middle; cursor: pointer;transition: all 0.2s ease-in-out;font-weight: 700; text-transform:uppercase; letter-spacing:2px; }

.form-row.place-order .button {border: 2px solid #fff;color: #fff!important;}

.swiper-wrapper .button {border: 2px solid #fff; color: #fff!important;}

.button:hover {opacity: 0.7;}

.wpsl-dropdown ul {margin:0!important;}
#wpsl-stores .wpsl-store-thumb {width:100px!important; height:100px!important;}


.text-wrap  input {width:100%!important; padding:20px 0 !important; max-width:100%!important;}
.textarea-wrap  textarea {width:100%!important; max-width:100%!important;}

.listing p { display:block!important; width:45%!important; float:left;}
.listing {display:block; width:100%; clear:both;}

.listing:after {  content: ""; display: table; clear: both;}

input[type=radio] {vertical-align:middle!important;}

input[type=email], input[type=text], input[type=url], input[type=search], input[type=password], input[type=number], input[type=tel], input[type=date] {
    max-width: 100%; width:100%; padding: 0 8px; height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: 1.5rem;
}

input[type="submit"] {background-color: #670067!important;color: #FFFFFF!important;}

input[type=number] {height: 36px!important;}

textarea { max-width: 100%; width:100%;}


.half-wrap {width:49%; margin:0.5%; float:left; display:block;}
#ninja_forms_field_94 {font-size:24px; font-weight:700;}

.form-row.place-order {background:#63005D!important; color:#fff!important;}
.form-row.place-order a, .form-row.place-order input {color:#fff!important;}


/* MISC */

.nav-horizontal li a, .header-cart a{text-transform: uppercase;}

h3.heading{margin: 0 0 47px; font-size: 4.8rem; line-height: 57px; font-weight: 300;}

/* Lighten the Slider button on hover using opacity */
.banner .button:hover{opacity: .5; -moz-opacity: .5;}

/* Adjust some homepage widget typography */
.section-title.large .heading{margin: 0 0 3px; padding: 0; font-size: 3.8rem; font-weight: 300; }

.section-title.text-center .excerpt{margin: 0 auto; font-size: 1.6rem;}

h5.heading{text-transform: uppercase;}

.section-title.medium h3.heading{margin: 0 0 3px;font-size: 28px;line-height: 32px;font-weight: 400;}
.section-title.large .excerpt {font-size: 2rem;}

.lgmj-item-style-3 {
    background: transparent!important;}
.lgmj-item-style-3 img {
    max-width: none;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    -webkit-transform: translate3d(-40px,0,0);
    transform: translate3d(-40px,0,0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$alpha)";
    filter: alpha(opacity=100)!important;
    opacity: 1!important;
}

/* POSTS */
.entry-title, .section-title.large .heading {padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px dotted #ccc;}

/* FOOTER */
#footer.well{background: #FFF; border-top: 1px solid #ddd;}
#footer .section-nav-title{margin: 0; padding: 0 0 12px; font-size: 1.6rem; color: #353e4f; font-weight: 600; border-bottom: 1px solid #e4e4e4; text-transform: capitalize;}
#footer .menu {margin: 0; padding: 16px 9px 0; font-size: 1.4rem; list-style: none; overflow: hidden;}


/* Inside pages margin padding SIZE GUIDES */
#layers-widget-column-29 .media-body, #layers-widget-column-30 .media-body {margin-top:35px;}


/* = Storekit ---------------- */

.storekit-product-list-widget h3.heading {text-align:center; margin-top:30px!important; }
.products h4.heading {font-family: Roboto Condensed, "Helvetica Neue", Helvetica, sans-serif!important;}
.products button { padding: 5px 0px; border:0; border-bottom: 2px solid #444; display:block!important;}
.products .thumbnail-body {min-height:203px!important;}
.mini_cart_item img {display:none!important;}
h5.section-nav-title {color:#fff!important;}
.button.wc-forward {border:2px solid #222!important; color:#222!important;}
.header-cart {display:none!important;}
li.mini_cart_item {font-size:16px!important; color:#222!important;}
.widget_shopping_cart .total {text-transform:uppercase; font-size:16px!important; margin-bottom:30px;}
#wp_editor_widget-13 {position:fixed!important; top:50%; right:50px; z-index:9999;}
.view-cart-btn a {background:#63005D; color:#fff; display:block; width:120px; height:120px; border-radius:100%; text-align:center!important;padding-top:50px;font-family: Dancing Script, sans-serif!important;}

.storekit-product-list-widget .section-title .heading + .excerpt {font-size:14px; text-align:center!important;}
.storekit-product-list-widget .section-title .excerpt {max-width:100%!important;}
input#billing_spec_requests {height:100px!important;}

/* = Media Queries --------------------------------- */

@media screen and (max-width: 1366px) {

.media.large .heading {font-size:28px;}
.media.large .excerpt {font-size:16px;}

#layers-widget-slide-5 h3.heading {font-size:40px!important;}
#layers-widget-slide-5 {height:500px!important;}
#layers-widget-slide-5 .has-image.image-top .container {top:20%;}

}
@media screen and (max-width: 600px) {
.half-wrap {
    width: 100%;
    margin: 0;
    float: none;
    display: block;
}
#wp_editor_widget-13 {display:none;}
}

@media screen and (max-width: 480px) {
.swiper-wrapper .section-title.large .heading {font-size:24px;}
#layers-widget-slide-5-579 {height:400px!important;}
#layers-widget-slide-5 h3.heading {font-size:30px!important;}
#layers-widget-slide-5 {height:400px!important;}
#layers-widget-slide-5 .has-image.image-top .container {top:50px;}
#layers-widget-slide-5 .button.btn-large { padding: 8px 15px; font-size: 14px;}
#layers-widget-column-29 .media-body, #layers-widget-column-30 .media-body {margin-top:0px;}
}

@media only screen and (min-width: 481px) {
#order_review {
    float: none!important;
    width: 100%; max-width:575px!important;
}

}


/* Fixes 2019 */
.swiper-container.loading {opacity: 1; }
#layers-widget-slide-29-737, .header-fix, .header-fix .swiper-slide { float: none!important; }
td.product-thumbnail a { display: none; }
a.btn-mb { background: #660066; border-radius: 3px; padding: 7px 24px; margin-right: 2px; margin-left: 2px; color: #fff; }
a.btn-mb:hover { background: #444; }

ul.category-list-mb { margin: 40px 0!important; padding: 0; width: 100%; background-color: #f90!important}
ul.category-list-mb li { margin: 3px 3px; padding: 0; list-style: none; display: inline-block; float: left; border: 1px solid #d28fd2; width: calc(33% - 4px); transition: all ease 0.3s; }
ul.category-list-mb li:hover { background: #f2e1f2; }
ul.category-list-mb li a { display: grid; padding: 25px 25px; height: 130px; font-weight: 700; font-family: "Dancing Script", Helvetica, sans-serif; font-size: 27px; line-height: 1; 
position: relative; }


body.page-id-7186 > section,
body.page-id-7187 > section,
body.page-id-7188 > section,
body.page-id-7189 > section,
body.page-id-7190 > section,
body.page-id-7191 > section,
body.page-id-7192 > section,
body.page-id-7193 > section,
body.page-id-7194 > section,
body.page-id-7195 > section,
body.page-id-7196 > section,
body.page-id-7197 > section,
body.page-id-7198 > section,
body.page-id-7199 > section,
body.page-id-7200 > section,
body.page-id-7201 > section,
body.page-id-7201 > section,
body.page-id-7203 > section,
body.page-id-7204 > section,
body.page-id-7205 > section,
body.page-id-7206 > section
{ padding-bottom: 70px; }

/* Checkout Edits 2020 */
/* Pickup Locations */
ul#shipping_method { padding: 0; margin: 10px; }
ul#shipping_method li { list-style: none; padding: 0; margin: 0; color: #444; }
ul#shipping_method li input + p { display: none; }
div.pickup-location-field p.woocommerce-shipping-contents {display: none;}

input.input-radio  { display: inline-block; width: 20px;}
input.input-radio + label { display: inline; width: calc(100% - 50px); }
p.form-row.notes { margin-top: 15px; }
label { color: #606!important; }
input, textarea, select { color: #333!important; }
ul#shipping_method.woocommerce-shipping-methods {padding: 0; margin: 15px 0; }
ul#shipping_method.woocommerce-shipping-methods > li { list-style: none; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333!important; opacity:0.7!important}
::-moz-placeholder { /* Firefox 19+ */
  color: #333!important; opacity:0.7!important}
:-ms-input-placeholder { /* IE 10+ */
  color: #333!important; opacity:0.7!important}
:-moz-placeholder { /* Firefox 18- */
  color: #333!important; opacity:0.7!important} 